## redmine-recaptcha 0.1.0+git20121018

=== debian/changelog ===
redmine-recaptcha (0.1.0+git20121018-4) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Put this package under Debian Ruby team maintenance
  * Add Duck and I to the uploaders list (Closes: #843442)
  * debian/rules: use mv to rename .rhtml files to .html.erb (fix FTBFS)
    (Closes: #876621)
  * Update VCS urls to point to salsa
  * Set the priority to optional to be compliant with Debian Policy
  * Create watch file
  * Declare compliance with Debian Policy 4.1.4
  * Bump debhelper compatibility level to 11

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:35:24 +0100

redmine-recaptcha (0.1.0+git20121018-3) unstable; urgency=low

  * debian/control: Adjust priority to extra as redmine, given that we depend
    on it.

 -- David Martínez Moreno <ender@debian.org>  Mon, 09 Jun 2014 02:01:32 -0700

redmine-recaptcha (0.1.0+git20121018-2) unstable; urgency=medium

  * Moved the plugin to /usr/share/redmine/plugins/ for compatibility with
    Redmine 2 (closes: #725217).
  * debian/patches:
    - 01_rails3-init: Added, to fix old initialization logic.
    - 02_redmine2_changes: Added to fix a change in form_tag() semantics.
  * debian/control:
    - Added quilt to Build-Depends.
    - Depend on redmine (>= 2.0.0) and ruby-recaptcha (>=
      0.3.6-1).
    - Bumped Standards-Version to 3.9.5.
    - Removed ${shlibs:Depends} as it makes no sense for a bunch of scripts.
    - Added the right Vcs-* fields.
  * Fixed installation of docs.
  * Fixed installation directory, which was causing the settings page to give
    a 404.
  * debian/rules: Override the dh_install target with a post-install rename of
    all the .rhtml files to .html.erb.

 -- David Martínez Moreno <ender@debian.org>  Wed, 08 Jan 2014 23:52:58 -0800

redmine-recaptcha (0.1.0+git20121018-1) unstable; urgency=low

  * Initial release (closes: #690819).
  * Repackaged with latest fixes from upstream.

 -- David Martínez Moreno <ender@debian.org>  Thu, 18 Oct 2012 12:25:53 -0700
