=== debian/control ===
Source: redmine-recaptcha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Martínez Moreno <ender@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>,
           Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper (>= 11),
               quilt
Standards-Version: 4.1.4
Homepage: https://github.com/srstclair/redmine_recaptcha
Vcs-Browser: https://salsa.debian.org/ruby-team/redmine-recaptcha
Vcs-Git: https://salsa.debian.org/ruby-team/redmine-recaptcha.git

Package: redmine-plugin-recaptcha
Architecture: all
Depends: redmine (>= 2.0.0),
         ruby-recaptcha (>= 0.3.6-1),
         ${misc:Depends}
Description: Redmine plugin to add a reCAPTCHA to user self-registration
 This plugin gives Redmine the ability to display reCAPTCHA authentication
 in order to allow user self-registration and prevent spam.
 .
 Before using it, you will need to sign-up for a reCAPTCHA key at
 https://www.google.com/recaptcha.
