=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
%:
	dh $@

override_dh_install:
	dh_install
	# In Redmine 2.x .rhtml files are .html.erb.
	find debian/redmine-plugin-recaptcha -type f -name '*.rhtml' -exec bash -c 'mv $0 ${0/rhtml/html.erb}' {} \;
