=== debian/watch ===
version=3
https://github.com/srstclair/redmine_recaptcha/releases/ \/.*\/([\d\.]*)\.tar\.gz
